# Spanish translation for cogl.
# Copyright (C) 2011 cogl's COPYRIGHT HOLDER
# This file is distributed under the same license as the cogl package.
# Jorge González <jorgegonz@svn.gnome.org>, 2011.
# Daniel Mustieles <daniel.mustieles@gmail.com>, 2011, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: cogl master\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=clutter\n"
"POT-Creation-Date: 2014-01-20 18:09+0000\n"
"PO-Revision-Date: 2012-08-07 20:17+0200\n"
"Last-Translator: Daniel Mustieles <daniel.mustieles@gmail.com>\n"
"Language-Team: Español <gnome-es-list@gnome.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.5\n"

#: cogl/cogl-debug.c:174
msgid "Supported debug values:"
msgstr "Valores de depuración soportados:"

#: cogl/cogl-debug.c:179
msgid "Special debug values:"
msgstr "Valores especiales de depuración:"

#: cogl/cogl-debug.c:181 cogl/cogl-debug.c:183
msgid "Enables all non-behavioural debug options"
msgstr "Activa todas las opciones de depuración sin comportamiento"

#: cogl/cogl-debug.c:190
msgid "Additional environment variables:"
msgstr "Variables de entorno adicionales:"

#: cogl/cogl-debug.c:191
msgid "Comma-separated list of GL extensions to pretend are disabled"
msgstr ""
"Lista de las extensiones de GL separadas por comas que se pretenden "
"desactivar"

#: cogl/cogl-debug.c:193
msgid "Override the GL version that Cogl will assume the driver supports"
msgstr "Omitir la versión de GL que Cogl asumirá que soporta el driver"

#: cogl/cogl-debug.c:237
msgid "Cogl debugging flags to set"
msgstr "Opciones de depuración de Cogl que activar"

#: cogl/cogl-debug.c:239
msgid "Cogl debugging flags to unset"
msgstr "Opciones de depuración de Cogl que desactivar"

#: cogl/cogl-debug.c:288
msgid "Cogl Options"
msgstr "Opciones de Cogl"

#: cogl/cogl-debug.c:289
msgid "Show Cogl options"
msgstr "Mostrar las opciones de Cogl"

#: cogl/cogl-debug-options.h:25 cogl/cogl-debug-options.h:30
#: cogl/cogl-debug-options.h:35 cogl/cogl-debug-options.h:40
#: cogl/cogl-debug-options.h:45 cogl/cogl-debug-options.h:50
#: cogl/cogl-debug-options.h:55 cogl/cogl-debug-options.h:61
#: cogl/cogl-debug-options.h:66 cogl/cogl-debug-options.h:71
#: cogl/cogl-debug-options.h:158 cogl/cogl-debug-options.h:163
#: cogl/cogl-debug-options.h:168 cogl/cogl-debug-options.h:184
#: cogl/cogl-debug-options.h:189
msgid "Cogl Tracing"
msgstr "Rastreo de Cogl"

#: cogl/cogl-debug-options.h:27
msgid "CoglObject references"
msgstr "Referencias de CoglObject"

#: cogl/cogl-debug-options.h:28
msgid "Debug ref counting issues for CoglObjects"
msgstr "Depurar problemas de conteo de referencias para CoglObjects"

#: cogl/cogl-debug-options.h:32
msgid "Trace Texture Slicing"
msgstr "Rastrear el troceado de texturas"

#: cogl/cogl-debug-options.h:33
msgid "debug the creation of texture slices"
msgstr "depurar la creación de troceado de texturas"

#: cogl/cogl-debug-options.h:37
msgid "Trace Atlas Textures"
msgstr "Rastrear texturas atlas"

#: cogl/cogl-debug-options.h:38
msgid "Debug texture atlas management"
msgstr "Gestión de la depuración de texturas atlas"

#: cogl/cogl-debug-options.h:42
msgid "Trace Blend Strings"
msgstr "Rastrear cadenas de mezclado"

#: cogl/cogl-debug-options.h:43
msgid "Debug CoglBlendString parsing"
msgstr "Análisis de depuración de CoglBlendString"

#: cogl/cogl-debug-options.h:47
msgid "Trace Journal"
msgstr "Rastrear diario"

#: cogl/cogl-debug-options.h:48
msgid "View all the geometry passing through the journal"
msgstr "Ver toda la geometría que pasa a través del diario"

#: cogl/cogl-debug-options.h:52
msgid "Trace Batching"
msgstr "Rastrear procesado por lotes"

#: cogl/cogl-debug-options.h:53
msgid "Show how geometry is being batched in the journal"
msgstr "Mostrar cómo se procesa por lotes la geometría en el diario"

#: cogl/cogl-debug-options.h:57
msgid "Trace matrices"
msgstr "Rastrear matrices"

#: cogl/cogl-debug-options.h:58
msgid "Trace all matrix manipulation"
msgstr "Rastrear toda la manipulación de matrices"

#: cogl/cogl-debug-options.h:63
msgid "Trace Misc Drawing"
msgstr "Rastrear dibujado variado"

#: cogl/cogl-debug-options.h:64
msgid "Trace some misc drawing operations"
msgstr "Rastrear algunas operaciones de dibujado variadas"

#: cogl/cogl-debug-options.h:68
msgid "Trace Pango Renderer"
msgstr "Rastrear dibujado Pango"

#: cogl/cogl-debug-options.h:69
msgid "Trace the Cogl Pango renderer"
msgstr "Rastrear el dibujado Pango de Cogl"

#: cogl/cogl-debug-options.h:73
msgid "Trace CoglTexturePixmap backend"
msgstr "Rastrear el backend de CoglTexturePixmap"

#: cogl/cogl-debug-options.h:74
msgid "Trace the Cogl texture pixmap backend"
msgstr "Rastrear el «backend» del mapa de píxeles de la textura de Cogl"

#: cogl/cogl-debug-options.h:76 cogl/cogl-debug-options.h:81
msgid "Visualize"
msgstr "Visualizar"

#: cogl/cogl-debug-options.h:78
msgid "Outline rectangles"
msgstr "Esbozar rectángulos"

#: cogl/cogl-debug-options.h:79
msgid "Add wire outlines for all rectangular geometry"
msgstr "Añadir trazos de líneas para toda la geometría rectangular"

#: cogl/cogl-debug-options.h:83
msgid "Show wireframes"
msgstr "Mostrar trazados de líneas (wireframes)"

#: cogl/cogl-debug-options.h:84
msgid "Add wire outlines for all geometry"
msgstr "Añadir trazos de líneas para toda la geometría"

#: cogl/cogl-debug-options.h:86 cogl/cogl-debug-options.h:91
#: cogl/cogl-debug-options.h:96 cogl/cogl-debug-options.h:101
#: cogl/cogl-debug-options.h:111 cogl/cogl-debug-options.h:116
#: cogl/cogl-debug-options.h:122 cogl/cogl-debug-options.h:127
#: cogl/cogl-debug-options.h:132 cogl/cogl-debug-options.h:137
#: cogl/cogl-debug-options.h:142 cogl/cogl-debug-options.h:147
#: cogl/cogl-debug-options.h:153 cogl/cogl-debug-options.h:173
#: cogl/cogl-debug-options.h:178
msgid "Root Cause"
msgstr "Causa raíz"

#: cogl/cogl-debug-options.h:88
msgid "Disable Journal batching"
msgstr "Desactivar el procesado por lotes en el diario"

#: cogl/cogl-debug-options.h:89
msgid "Disable batching of geometry in the Cogl Journal."
msgstr ""
"Desactivar el procesado por lotes de la geometría en el diario de Cogl."

#: cogl/cogl-debug-options.h:93
msgid "Disable GL Vertex Buffers"
msgstr "Desactivar los búferes vertex de GL"

#: cogl/cogl-debug-options.h:94
msgid "Disable use of OpenGL vertex buffer objects"
msgstr "Desactivar el uso de objetos de búfer vertex de OpenGL"

#: cogl/cogl-debug-options.h:98
msgid "Disable GL Pixel Buffers"
msgstr "Desactivar los búferes de píxel GL"

#: cogl/cogl-debug-options.h:99
msgid "Disable use of OpenGL pixel buffer objects"
msgstr "Desactivar el uso de objetos de búfer de píxeles de OpenGL"

#: cogl/cogl-debug-options.h:103
msgid "Disable software rect transform"
msgstr "Desactivar la transformación de rectas por software"

#: cogl/cogl-debug-options.h:104
msgid "Use the GPU to transform rectangular geometry"
msgstr "Usar la GPU para transformar geometría rectangular"

#: cogl/cogl-debug-options.h:106
msgid "Cogl Specialist"
msgstr "Especialista de Cogl"

#: cogl/cogl-debug-options.h:108
msgid "Dump atlas images"
msgstr "Volcar atlas de imágenes"

#: cogl/cogl-debug-options.h:109
msgid "Dump texture atlas changes to an image file"
msgstr "Volcar cambios en la textura de atlas a un archivo de imagen"

#: cogl/cogl-debug-options.h:113
msgid "Disable texture atlasing"
msgstr "Desactivar los atlas de texturas"

#: cogl/cogl-debug-options.h:114
msgid "Disable use of texture atlasing"
msgstr "Desactivar el uso de atlas de texturas"

#: cogl/cogl-debug-options.h:118
msgid "Disable sharing the texture atlas between text and images"
msgstr "Desactivar la compartición de atlas de texturas entre texto e imágenes"

#: cogl/cogl-debug-options.h:119
msgid ""
"When this is set the glyph cache will always use a separate texture for its "
"atlas. Otherwise it will try to share the atlas with images."
msgstr ""
"Cuando esto está establecido, la caché de glyph usará siempre una textura "
"separada para su atlas. De otro modo, intentará compartir el atlas con las "
"imágenes."

#: cogl/cogl-debug-options.h:124
msgid "Disable texturing"
msgstr "Desactivar texturizado"

#: cogl/cogl-debug-options.h:125
msgid "Disable texturing any primitives"
msgstr "Desactivar el texturizado de cualquier primitiva"

#: cogl/cogl-debug-options.h:129
msgid "Disable arbfp"
msgstr "Desactivar arbfp"

#: cogl/cogl-debug-options.h:130
msgid "Disable use of ARB fragment programs"
msgstr "Desactivar el uso de programas de fragmentos ARB"

#: cogl/cogl-debug-options.h:134
msgid "Disable fixed"
msgstr "Desactivar la función fija"

#: cogl/cogl-debug-options.h:135
msgid "Disable use of the fixed function pipeline backend"
msgstr "Desactivar el uso del «backend» de la tubería de la función fija"

#: cogl/cogl-debug-options.h:139
msgid "Disable GLSL"
msgstr "Desactivar GLSL"

#: cogl/cogl-debug-options.h:140
msgid "Disable use of GLSL"
msgstr "Desactivar el uso de GLSL"

#: cogl/cogl-debug-options.h:144
msgid "Disable blending"
msgstr "Desactivar la mezcla"

#: cogl/cogl-debug-options.h:145
msgid "Disable use of blending"
msgstr "Desactivar el uso de la mezcla"

#: cogl/cogl-debug-options.h:149
msgid "Disable non-power-of-two textures"
msgstr "Desactivar las texturas que no sean potencias de dos"

#: cogl/cogl-debug-options.h:150
msgid ""
"Makes Cogl think that the GL driver doesn't support NPOT textures so that it "
"will create sliced textures or textures with waste instead."
msgstr ""
"Hace que Cogl crea que el driver de GL no soporta texturas NPOT, por lo que "
"creará texturas troceadas o texturas con residuos"

#: cogl/cogl-debug-options.h:155
msgid "Disable software clipping"
msgstr "Desactivar rectorte software"

#: cogl/cogl-debug-options.h:156
msgid "Disables Cogl's attempts to clip some rectangles in software."
msgstr ""
"Desactiva los intentos de Cogl de recortar algunos rectángulos en software."

#: cogl/cogl-debug-options.h:160
msgid "Show source"
msgstr "Mostrar fuente"

#: cogl/cogl-debug-options.h:161
msgid "Show generated ARBfp/GLSL source code"
msgstr "Mostrar el código fuente ARBfp/GLSL generado"

#: cogl/cogl-debug-options.h:165
msgid "Trace some OpenGL"
msgstr "Rastrear algunas OpenGL"

#: cogl/cogl-debug-options.h:166
msgid "Traces some select OpenGL calls"
msgstr "Rastrea algunas llamadas OpenGL seleccionadas"

#: cogl/cogl-debug-options.h:170
msgid "Trace offscreen support"
msgstr "Rastrear soporte para fuera de la pantalla"

#: cogl/cogl-debug-options.h:171
msgid "Debug offscreen support"
msgstr "Depurar soporte para fuera de la pantalla"

#: cogl/cogl-debug-options.h:175
msgid "Disable program caches"
msgstr "Desactivar las cachés de los programas"

#: cogl/cogl-debug-options.h:176
msgid "Disable fallback caches for arbfp and glsl programs"
msgstr "Desactivar las cachés alternativas para programas arbfp y glsl"

#: cogl/cogl-debug-options.h:180
msgid "Disable read pixel optimization"
msgstr "Desactivar optimización de lectura de píxel"

#: cogl/cogl-debug-options.h:181
msgid ""
"Disable optimization for reading 1px for simple scenes of opaque rectangles"
msgstr ""
"Desactivar la optimización de lectura de 1px para escenas simples de "
"rectángulos opacos"

#: cogl/cogl-debug-options.h:186
msgid "Trace clipping"
msgstr "Rastrear recortes"

#: cogl/cogl-debug-options.h:187
msgid "Logs information about how Cogl is implementing clipping"
msgstr ""
"Información de los registros acerca de cómo implementa Cogl los recortes"

#: cogl/cogl-debug-options.h:191
msgid "Trace performance concerns"
msgstr "Rastrear problemas de rendimiento"

#: cogl/cogl-debug-options.h:192
msgid "Tries to highlight sub-optimal Cogl usage."
msgstr "Intenta resaltar el uso no óptimo de Cogl"
